Gravatar for puniths@xilinx.com

Question by puniths, Jul 10, 2018 11:54 PM

Upgrading to the new JS v2.4382 is causing error on QuickView

After upgrading to the new JS, the CoveoQuickview suddenly stopped working.

Clinking on quickview is showing OopsError message

<script src="https://static.cloud.coveo.com/searchui/v2.4382/js/CoveoJsSearch.Lazy.min.js"></script>

Its working as expected in IOS.

Gravatar for jflheureux@coveo.com

Comment by Jean-François L'Heureux, Jul 11, 2018 10:20 AM

Do you have any error message in the browser console when that happens? Have you inspected the response of the HTTP call sent by the JS UI when that happens?

Please edit your question to add any error or stack trace you can find related to this problem.

Also, are you using a standalone JS UI or a Coveo solution like Coveo for Sitecore, Coveo for Salesforce, or Coveo for Microsoft Dynamics 365?

0 Reply
Ask a question